/*
Theme Name: matchING
Description: specially for you
Author: iService
Author URI: http://www.iservice.at
Template: Divi
Version: 1.0
Tags:
*/
@import url("../Divi/style.css");


/* MOBILE Improvement */

@media only screen and (max-width:980px) {
	
.container {
    position: relative;
    width: 100% !important;
    margin: auto;
    padding-left: 20px;
    padding-right: 15px;
}

.et_pb_row {
    position: relative;
    width: 100%;
    max-width: 1080px;
    margin: auto;
    margin-top: auto;
    margin-bottom: auto;
    padding-left: 20px;
    padding-right: 20px;
}

.et_pb_column {
    margin-bottom: 0px;
}


}

.mobile_menu_bar, .mobile_menu_bar::before, .mobile_menu_bar::after
 {
    color: #fff !important;
}

.et_header_style_centered .mobile_nav .select_page, .et_header_style_split .mobile_nav .select_page {
   font-weight: 600;
}


/* DIVI Standards */


#et-footer-nav a {
    font-weight: 500 !important;
    font-size: 17px;
}

#main-header, #et-top-navigation {
    font-weight: 300 !important;
}

#footer-info a {
    font-weight: 300 !important;
}


#main-content a:hover {
    text-decoration: underline;
}


#top-header a {
    font-weight: 300 !important;
}


/* STARTSEITE */

body:not(.home) #main-header {
    /*background-color: #076565;*/
    background-color: #0caaa8;
}

body.home .et-fixed-header {
    /* background-color: #076565 !important; */
    background-color: #0caaa8 !important;
}

body:not(.home) #top-header {
    /*background-color: #076565;*/
    background-color: #0caaa8;
}

body.home .et-fixed-header {
    /* background-color: #076565 !important; */
    background-color: #0caaa8 !important;
}


/* STARTSEITE Lilla header  DE */


body.page-id-128 #main-header {
    /*background-color: #076565;*/
    background-color: #d1d3df;
}

body.page-id-128 .et-fixed-header {
    /* background-color: #076565 !important; */
    background-color: #d1d3df !important;
}

body.page-id-128 #top-header {
    /*background-color: #076565;*/
    background-color: #d1d3df;
}

body.page-id-128 .et_mobile_menu li a {
       color: #545662 !important;
}

body.page-id-128 .et_header_style_centered .mobile_nav .select_page, body.page-id-59112 .et_header_style_split .mobile_nav .select_page, body.page-id-59112 .et_nav_text_color_light #top-menu > li > a, body.page-id-59112 .et_nav_text_color_dark #top-menu > li > a, body.page-id-59112 #top-menu a, .et_mobile_menu li a, body.page-id-59112 .et_nav_text_color_light .et_mobile_menu li a, body.page-id-59112 .et_nav_text_color_dark .et_mobile_menu li a, body.page-id-59112 #et_search_icon::before, body.page-id-59112 .et_search_form_container input, body.page-id-59112 span.et_close_search_field::after, body.page-id-59112 #et-top-navigation .et-cart-info {
    color: #545662 !important;
}

body.page-id-128 #main-header .nav li ul {
    background-color: #d1d3df !important;
}

body.page-id-128  #top-menu a {
    color: #545662 !important;;
}


/* STARTSEITE Lilla header  EN */

body.page-id-47756 #main-header {
    /*background-color: #076565;*/
    background-color: #d1d3df;
}

body.page-id-47756 .et-fixed-header {
    /* background-color: #076565 !important; */
    background-color: #d1d3df !important;
}

body.page-id-47756 #top-header {
    /*background-color: #076565;*/
    background-color: #d1d3df;
}

body.page-id-47756 .et_mobile_menu li a {
       color: #545662 !important;
}

body.page-id-47756 .et_header_style_centered .mobile_nav .select_page, body.page-id-59112 .et_header_style_split .mobile_nav .select_page, body.page-id-59112 .et_nav_text_color_light #top-menu > li > a, body.page-id-59112 .et_nav_text_color_dark #top-menu > li > a, body.page-id-59112 #top-menu a, .et_mobile_menu li a, body.page-id-59112 .et_nav_text_color_light .et_mobile_menu li a, body.page-id-59112 .et_nav_text_color_dark .et_mobile_menu li a, body.page-id-59112 #et_search_icon::before, body.page-id-59112 .et_search_form_container input, body.page-id-59112 span.et_close_search_field::after, body.page-id-59112 #et-top-navigation .et-cart-info {
    color: #545662 !important;
}

body.page-id-47756 #main-header .nav li ul {
    background-color: #d1d3df !important;
}

body.page-id-47756  #top-menu a {
    color: #545662 !important;;
}


/* HEADER */


#main-header .container{
    max-width: 1100px;
    padding-left: 15px;
    padding-right: 15px;
    
}

    et_header_style_centered #top-menu > li > a {
    padding-bottom: 20px !important;
}



@media only screen and (max-width:981px) {
	
#main-header .container {
    max-width: 1100px;
    padding-left: 20px;
    padding-right: 15px;
}

}


#et-secondary-nav, #et-secondary-nav li {
    display: inline-block;
    vertical-align: middle;
}
#et-secondary-nav .menu-item-has-children > a:first-child::after{
    position: absolute;
    top: 0;
    right: 0;
    font-family: ETmodules;
    font-size: 0px;
    font-weight: 800;
    content: "0";
}

/* Modified header Lexion Link */

#justDE {
    display: none;
}

#justDE span{
    color: #545662;
}

html[lang="de-DE"] #justDE{
     display: inline;
     font-weight: 500 !important;
}

#justEN {
    display: none;
}

#justEN span{
    color: #545662;
}

html[lang="en-US"] #justEN{
     display: inline;
     font-weight: 500 !important;
}



#et-info-phone {
    margin-right: 5px;
}
#et-info-phone:before {
    position: relative;
    top: 2px;
    margin-right: 2px;
    content: "\e090";
    content: "";
}





/* CONTENT */

#main-content .et_pb_text a , .et_pb_posts a.more-link{
     color: #0caaa8;
   //  color: #ccaa00;
   // color: #e0732a
    -webkit-transition: all 400ms linear 0s; /* Safari */
    transition: all 400ms linear 0s;
    // text-decoration: underline;
}

#main-content .et_pb_text a:hover, .et_pb_posts a.more-link:hover {
     color: #d88629;
     // text-decoration: underline;
}


#main-content h5 {
    font-family: 'Merriweather',Georgia,"Times New Roman",serif;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 3px;
    line-height: 19px;
}


#main-content  a.orderbutton_start01 {
     color: #ffffff;
     -webkit-transition: all 700ms linear 0s; 
     transition: all 700ms linear 0s;
     text-decoration: none;
     background-color: rgba(255,255,255,0.12);
     padding: 12px 30px 12px 30px;
     border-radius: 30px;
     letter-spacing: 2px;
     text-transform: uppercase;
}

#main-content  a.orderbutton_start01:hover {
      color: #076565;
      background-color: rgba(255,255,255,0.99);
}

#main-content  .termine {
    padding-left: 50px !important;
    background-image: url("images/LTL_Kalender.svg");
    background-position: 15px center;
    background-repeat: no-repeat;
    background-size: 25px auto;
    -webkit-transition: all 700ms linear 0s; 
     transition: all 700ms linear 0s;
}

#main-content  .termine:hover {
    background-image: url("images/LTL_Kalender_gruen.svg");
}

#main-content  .lookbook {
    padding-left: 50px !important;
    background-image: url("images/LTLT_youtube.svg");
    background-position: 15px center;
    background-repeat: no-repeat;
    background-size: 25px auto;
    -webkit-transition: all 700ms linear 0s; 
     transition: all 700ms linear 0s;
}

#main-content  .lookbook:hover {
     background-image: url("images/LTLT_youtube.svg");
     fill:red;
     color:red;
}


#main-content  .allyear {
    color: #0a908e !important;
    font-size: 0.8em;
    letter-spacing: 1px;
    background-color: rgba(255,255,255,0.24) !important;
    padding: 8px 16px 8px 16px !important;
    padding-left: 30px !important;
    background-image: url("images/LTL_Kalender_gruen.svg");
    background-position: 10px center;
    background-repeat: no-repeat;
    background-size: 15px auto;
    -webkit-transition: all 700ms linear 0s; 
     transition: all 700ms linear 0s;
}

#main-content  .allyear:hover {
     color: #076565 !important;
     background-image: url("images/LTL_Kalender_gruen.svg");
     background-color: rgba(255,255,255,0.99) !important;
}

#main-content  .season {
    color: #b21aea !important;
    font-size: 0.8em;
    letter-spacing: 1px;
     background-color: rgba(255,255,255,0.24) !important;
    padding: 8px 16px 8px 16px !important;
    padding-left: 30px !important;
    background-image: url("images/LTL_Kalender-limi.svg");
    background-position: 10px center;
    background-repeat: no-repeat;
    background-size: 15px auto;
    -webkit-transition: all 700ms linear 0s; 
     transition: all 700ms linear 0s;
}

#main-content  .season:hover {
	color: #b21aea !important;
     background-image: url("images/LTL_Kalender-limi.svg");
      background-color: rgba(255,255,255,0.99) !important;
}


#main-content  .content-product-abstract h1 {
	padding-bottom: 0px  !important;
}

#main-content .produkt-umschalter h5.et_pb_toggle_title  {
      font-family: 'Source Sans Pro',Helvetica,Arial,Lucida,sans-serif;
      font-weight: normal;
      text-transform: uppercase;
      font-size: 14px;
      letter-spacing: 1px;
      color: #303030;
      padding-left: 30px;
}

.produkt-umschalter .et_pb_toggle_title::before, .produkt-umschalter .et_pb_toggle_title::before {
    left: 0;
    right: auto;
}

#moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme {
    background-color: rgb(209, 211, 223, 0.95) !important;
    border-top: 0px solid #fff !important;
}

.mgbutton.moove-gdpr-infobar-allow-all {
    background-color: #f1aa98 !important;
    color: #545662;
    margin-left: 25px !important;
}

.mgbutton.moove-gdpr-infobar-allow-all::before {
   // content: "<img src='https://www.long-time-liner.com/wp-content/uploads/2020/04/Long-Time-Liner_cookie_small_65.png' width='65' height='65' />";
   content: url(https://www.long-time-liner.com/wp-content/uploads/2020/04/Long-Time-Liner_cookie_small_45.png);
position: absolute;
margin-top: -12px;
margin-left: -49px;
}

.mob-off {

	visibility: hidden;
	display: none;

}

@media only screen and (min-width:981px) {

.mob-off {
	visibility: visible;
    display: inline;
}    

}


/* Bereich FOOTER */

#footer-widgets .footer-widget a, #footer-widgets .footer-widget li a {
    -webkit-transition: all 400ms linear 0s; /* Safari */
   transition: all 400ms linear 0s;
}

#footer-widgets .footer-widget a:hover, #footer-widgets .footer-widget li a:hover{
     color: #d88629 !important;
}

#main-footer .et_pb_widget a {
   color: #ccaa00;
   -webkit-transition: all 400ms linear 0s; /* Safari */
   transition: all 400ms linear 0s;
}

#main-footer .et_pb_widget a.footerlight {
   color:#f0f0f0;
   transition: all 400ms linear 0s;
   
}


#custom_html-3, #custom_html-2 {
    float: left;
    max-width: 100%;
    width: 100%;
}

#main-footer  h5 {
    font-family: 'Merriweather',Georgia,"Times New Roman",serif;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 3px;
    color: #f0f0f0;
}

#main-footer .footer-widget {
    width: 90%;
    margin-right: 50px;
    margin-left: 50px;
}


#main-footer .container {
    max-width: 910px;
}

@media only screen and (max-width:981px) {

#main-footer .container {
    padding-left: 20px;
    padding-right: 20px;
}

}


/* Styles Form7 Forms */



.wpcf7-form input[type="url"], .wpcf7-form input[type="text"], .wpcf7-form input[type="email"], .wpcf7-form input[type="password"], .wpcf7-form input[type="tel"], .wpcf7-form input[type="number"], .wpcf7-form input[type="date"] , .wpcf7-form textarea{
    background: rgba(255, 255, 255, 0.75) none repeat scroll 0 0 !important;
    border: 2px solid #dddddd !important; 
    border-radius: 3px !important;
    padding-left: 17px !important;
    font-size: 17px !important;
    line-height: 34px;
}

.wpcf7-form select {
    font-size: 17px !important;
}


.wpcf7-form  label{
    color:#aaaaaa !important;
    // background: rgba(65, 114, 11, 0.8) !important;
}

.wpcf7-form input[type="submit"] {
     transition: all 300ms linear  !important;
    -webkit-transition: all 300ms  !important; /* Safari */
    background: #076565 none repeat scroll 0 0 !important;
    color: #ffffff;
    // font-family: Oswald !important;
    border: 2px solid #076565;
    border-radius: 8px;
    font-size: 1.2em !important;
    margin-bottom: 0 !important;
    margin-top: 0 !important;
    min-height: 40px !important;
    padding: 10px 40px !important;
    font-size: 17px !important;
    font-weight: 500  !important;
  
}

.wpcf7-form input[type="submit"]:hover {
    background: #ffffff none repeat scroll 0 0 !important;
    color: #555555;
    
}

.wpcf7-not-valid-tip {
    color: #990000 !important;
    border: 0px solid #aa0000;
    
}

div.wpcf7-validation-errors {
    border: 2px solid #cc9900;
    border-radius: 8px;
    color: #bb7700;
}

div.wpcf7-mail-sent-ok {
    border: 2px solid #076565;
     border-radius: 8px;
    color: #076565;
}





